<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Document</title>
</head>

<body>
    <main>
        <header>
            <h1>Ejemplo 10</h1>
        </header>
        <section>
            <header>
                <h2>Enunciado</h2>
            </header>
            <article>
                Crear una funcion que le pases un array y te realice lo mismo que el metodo fill de Javascript.
            </article>
        </section>
    </main>
</body>
</html>